package skeb.expression

/** A constant expression of type Number.
  * @param value The integral number value.*/
case class Number (value: Int) extends Constant {
  
  /** A human-readable representation of this value. */
  def humanString: String = value.toString

}
